@import "../variables";
@import "../mixins";

.actions {
  display: flex;
  justify-content: flex-end;
  align-items: flex-start;

  button {
    margin: 5px;
  }

  i {
    &.filter {
      @include icon  ('./assets/icon/select.png', 10px, 8px);
    }
    &.sort {
      @include icon  ('./assets/icon/sort.png', 14px, 20px);
      margin-bottom: -6px;
    }
  }
}

